html { margin:0; padding:0;}
body { width:1000px; margin:0 auto; padding:0;}

* a:active {outline-color:-moz-use-text-color; outline-style:none; outline-width:medium;}

*html { margin:0; padding:0;}

.clearB { clear:both;}
.clearL { clear:left;}
.clearR { clear:right;}
.fl { float:left;}
.fr { float:right;}
iframe { margin:0; padding:0;}
form { margin:0; padding:0;}
img { margin:0; padding:0; border:0;}

#header { width:1000px; margin:0; padding:0; border-top:3px solid #9b0461; font:normal 9px/26px Verdana, Geneva, sans-serif; color:#000;}
#header strong{ margin:0 0 15px 0; padding:0; color:#fff; font:bold 13px/30px Verdana, Geneva, sans-serif; background:#9b0461; display:block; text-align:center;}
#header strong a{ margin:0 20px; padding:0; text-decoration:none; color:#fff; }
#header strong a:hover{ margin:0 20px; padding:0; text-decoration:underline; color:#fff;}
#header b{ margin:0 10px; padding:0; color:#9b0461; font:bold 13px/26px Verdana, Geneva, sans-serif;}
#header span{ margin:0; padding:0; font:normal 9px/26px Verdana, Geneva, sans-serif; color:#000;}
#header p{ margin:0 10px 0 0; padding:0; color:#000; float:right; display:inline;}
#header img{ margin:0 0 0 335px; padding:0; border:0;}


.heading { margin:0 0 20px 23px; padding:0; display:block; width:400px; float:left;}
.heading h1{ margin:0; padding:0 0 0 5px; font:bold 20px Verdana, Geneva, sans-serif; color:#000; border-left:8px solid #9b0461}

.products_listing { margin:0 0 20px 0; padding:0; display:inline; width:280px; float:right;}
.products_listing strong{ margin:0 10px 0 0; padding:0; font:bold 15px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#9b0461; float:left; display:inline;}
.products_listing select{ margin:0; padding:0; font:normal 11px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#000; float:left; display:inline; }
.list_heading{ margin:5px 0 0 0; padding:0; font:bold 11px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#9b0461; float:left; display:block;}

.punch_line { margin:15px 0 0 0; padding:0; text-align:center;}

.txt { margin:20px 25px; padding:0; font:normal 11px/14px Verdana, Geneva, sans-serif; color:#000;}
.txt strong{ font:bold 11px/14px Verdana, Geneva, sans-serif; color:#000;}
.txt b{ font:bold 11px/18px Verdana, Geneva, sans-serif; color:#000; display:block;}


@font-face {
	font-family: 'AndrogyneRegular';
	src: url('images/androgyne_tb-webfont.eot');
	src: local('?'), url('images/androgyne_tb-webfont.woff') format('woff'), url('images/androgyne_tb-webfont.ttf') format('truetype'), url('images/androgyne_tb-webfont.svg#webfontOOdw0URz') format('svg');
	font-weight: normal;
	font-style: normal;
}


.str{color:#080} .kwd{color:#008} .com{color:#800} .typ{color:#606} .lit{color:#066} .pun{color:#660} .pln{color:#000} .tag{color:#008} .atn{color:#606} .atv{color:#080} .dec{color:#606} pre.prettyprint{padding:2px;border:1px solid #888} @media print{.str{color:#060} .kwd{color:#006;font-weight:bold} .com{color:#600;font-style:italic} .typ{color:#404;font-weight:bold} .lit{color:#044} .pun{color:#440} .pln{color:#000} .tag{color:#006;font-weight:bold} .atn{color:#404} .atv{color:#060} }

#bodyWrap {	width: 800px; margin-left: auto; margin-right: auto; }

#overlay { background: url(../images/trans.png) repeat-y;}

#protoflowContainer { border: 5px solid #fff; width: 600px; margin-left: auto; margin-right: auto;}

#protoflow { width: auto; height: 400px; border: 1px solid #fff;}

.sliderTrack { background:transparent url(../images/track_fill_left.png) no-repeat scroll left top; height:15px;	position:relative; text-align:left; width:137px;}

.sliderHandle {	background:transparent url(../images/knob.png) no-repeat scroll left top; cursor:pointer;	height:16px; margin-left:-2px; position:absolute; top:-5px; width:16px;}

.protoCaptions {display: none;}

.captionHolder { font:bold 25px/25px "Lucida Sans Unicode", "Lucida Grande"; color:#000;	}
		
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 550px; 
	margin: 0 80px 0 20px;
	font:normal 12px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#777;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 0;
}
div.quote {	float: right;	font:bold 13px/20px Verdana, Arial, Helvetica, sans-serif; 	color:#fff;	background:#000; text-decoration:none; padding:3px 0;}
div.quote a{	color:#fff;	text-decoration:none; padding:5px 5px;}
div.quote a:hover{	color:#fff;	text-decoration:none; background:#9B0461; padding:5px 5px;}

div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
	color:#000;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	height:500px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 0;
	display: block;
	border: 1px solid #fff;
}
ul.thumbs li.selected a.thumb {
	border: 1px solid #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
ul.thumbs img.bdr {
	border-style: double;
	display: block;
	width: 90px;
	height: 100px;
	border-color: #ccc;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
	color:#777;
	font:normal 12px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
div.navigation div.bottom {
	margin-top: 12px;
	color:#777;
	font:normal 12px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #9b0461;
	border-color: #9b0461;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}


/* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	border: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


#slidedeck_frame {
                width: 875px;
                height: 300px;
				margin:0 0 0 35px;
            }
#slidedeck_frame img{
                margin:0;
				padding:0;
				border:0;
            }
#slidedeck_frame dd{
                margin:0;
				padding:0;
				
            }
			
/* Container / frame surrounding the slider */
.evoslider
{
}

.evoslider .slideWrapper
{
	position: relative;
}

.evoslider dl
{
	position :relative ;
    width : 100%;
    list-style :none ;
    overflow: hidden ;
    margin: 0;
    padding: 0;
    border: 0;
}

/*
Title bar.
*/ 
.evoslider dt
{
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

/* The hover state of the title bar */ 
.evoslider dt:hover
{
	cursor :pointer ;
}

/* The active state of the title bar */
.evoslider dt.active
{
	cursor :default;
}

.evoslider dt .ieFix 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.evoslider dt .ieFix .box
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: Gray;
	opacity: 0; 
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

/* 
The slide content area
*/
.evoslider dd 
{
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	border: 0;
    overflow: hidden;
}

/*  _______________________________________

	03 DIRECTION NAVIGATION
    _______________________________________  */

/* The arrow next */
.evoslider .arrow_next 
{
}

/* The hover state of the arrow next */
.evoslider .arrow_next:hover
{
}

/* The arrow prev */
.evoslider .arrow_prev 
{
}

/* The hover state of the arrow prev */
.evoslider .arrow_prev:hover 
{
}


/*  _______________________________________

	04 CONTROL NAVIGATION ( BULLETS )
    _______________________________________  */

/* Control navigation container */
.evoslider .controlNav 
{
	position :absolute ;
}

.evoslider .control_wrapper 
{
	position: relative;
}

/* Control list */
.evoslider .controlNav ul 
{
	position: relative;
	list-style: none;
}

/* The bullets control */
.evoslider .controlNav li.bullets 
{
	position :relative;
	float: left ;
	cursor: pointer ;
}

.evoslider .controlNav li.bullets.last 
{
}

/* The hover state of the bullets control */
.evoslider .controlNav li.bullets:hover
{
	cursor: pointer;
}

/* The active state of the bullets control */
.evoslider .controlNav li.bullets.active 
{
	cursor : default ;
}
/* Container / frame surrounding the slider */
.evoslider.default
{
	position: relative;
	width :875px; /* set width via option */
	height :330px; /* set height via option */
    margin: 0 auto;
	border: 10px solid #fafafa;
	padding: 5px;
	background :#4e4e4e;
	overflow : visible ;
	
	/* shadow */
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#4e4e4e, direction=120, strength=5)";
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#4e4e4e, direction=120, strength=5);  
}

/*
Slider title bar.

The title bar are rotated, so you will need to swap your directions.
To change the width of the title bar, you will need to modify the height property.
You will also need to make sure that any background imagery used is rotated horizontally.

To give unique custom appearance for each title, you can give a unique class for each title, for example:
	.evoslider dt.slide_1
	.evoslider dt.slide_2
	.evoslider dt.slide_3
	etc...
*/ 
.evoslider.default dt
{
	height : 45px;
    color :#4e4e4e;
    font-family :Arial , Verdana;
    font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing :1px;
	line-height: 40px;
	text-align : left;
	padding-left: 20px;
    background: #4e4e4e url('../images/title-bar.png') no-repeat;
    
    /* text shadow */
}

/* The hover state of the title bar */ 
.evoslider.default dt:hover
{
	cursor :pointer ;
	color: #4e4e4e;
}

/* The active state of the title bar */
.evoslider.default dt.active
{
	color: #fff;
	background: #4e4e4e;
	cursor :default;
}

/* 
The slide content area

The width and height will automatically be defined by the plugin.
*/
.evoslider.default dd 
{
	background: #fff;
}

/*  _______________________________________

	03 DIRECTION NAVIGATION
    _______________________________________  */

/* The arrow next */
.evoslider.default .arrow_next 
{
	position :absolute ;
	right : 10px;
	top : 150px;
	width : 35px;
	height : 34px;
	background : url('arrows.png') no-repeat -35px 0;
	cursor : pointer ;
	margin :0;
	padding :0;
	border : 0;
	text-decoration: none;
}

/* The hover state of the arrow next */
.evoslider.default .arrow_next:hover
{
	cursor: pointer;
}

/* The arrow prev */
.evoslider.default .arrow_prev 
{
	position :absolute ;
	left: 10px;
	top: 150px;
	width: 35px;
	height: 34px;
	background : url('arrows.png') no-repeat 0 0;
	cursor :pointer ;
	margin :0;
	padding :0;
	border :none;
	text-decoration: none;
}

/* The hover state of the arrow prev */
.evoslider.default .arrow_prev:hover 
{
	cursor: pointer;
}


/*  _______________________________________

	04 CONTROL NAVIGATION ( BULLETS )
    _______________________________________  */

/* Control navigation container */
.evoslider.default .controlNav 
{
	left : 10px;
	bottom : 10px;
	margin :0;
	border : 0;
}

.evoslider.default .control_wrapper 
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/* Control list */
.evoslider.default .controlNav ul 
{
	overflow: visible;
	margin: 0;
	padding: 0;
	border: 0;
}

/* The bullets control */
.evoslider.default .controlNav li.bullets 
{
	width : 20px;
	height : 20px;
	margin : 5px;
	padding :0;
	border :none;
	background : #eee;
	overflow: visible;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	color: #4e4e4e;
}

/* Bullet last item */
.evoslider.default .controlNav li.bullets.last 
{
}

/* The hover state of the bullets control */
.evoslider.default .controlNav li.bullets:hover
{
	background: #4e4e4e;
	color: #fafafa;
}

/* The active state of the bullets control */
.evoslider.default .controlNav li.bullets.active 
{
	background: #4e4e4e;
	color: #fafafa;
}



#footer { width:1000px; margin:25px 0 0 0; padding:0; border-bottom:3px solid #9b0461;}
#footer strong{ margin:0; padding:0; color:#fff; font:bold 13px/30px Verdana, Geneva, sans-serif; background:#9b0461; display:block; text-align:center;}
#footer strong a{ margin:0 20px; padding:0; text-decoration:none; color:#fff; }
#footer strong a:hover{ margin:0 20px; padding:0; text-decoration:underline; color:#fff;}
#footer b{ margin:0; padding:0; color:#000; font:bold 11px/30px Verdana, Geneva, sans-serif; text-align:center; display:block;}


.query {font:normal 11px/14px Georgia; color:#000; margin:0 auto; padding:0; width:466px; border:1px solid #777;}
.query strong { width:140px; float:left; display:inline; font:bold 12px/30px Arial; color:#000; border-right:1px solid #777; border-bottom:1px solid #777; padding:0 0 0 10px; height:32px;}
.query b { width:300px; float:left; display:inline; font:normal 12px/30px Arial; color:#fff; border-bottom:1px solid #777; padding:0 0 0 15px; height:32px; display:block;}
.query b a{ color:#000; text-decoration:underline;}
.query b a:hover{ color:#000; text-decoration:none;}
.query b input{ width:250px; height:20px; font:normal 11px Arial; color:#000; padding:0 0 0 5px; margin:7px 0 0 0; border:1px solid #777;}
.query b select{ width:250px; height:20px; font:normal 11px Arial; color:#000; padding:0 0 0 5px; margin:7px 0 0 0; border:1px solid #777;}
.query span{ width:466px; line-height:25px; font:bold 12px Arial; color:#000; padding:5px 0 5px 0; margin:0; text-align:center; display:block; border-bottom:1px solid #777;}
*html .query span{ width:440px; line-height:25px; font:bold 12px Arial; color:#000; padding:5px 0 5px 0; margin:0; text-align:center; display:block; border-bottom:1px solid #777;}
.query h1{ font:bold 13px arial; color:#000; margin:0; padding:0;}
.query i { color:#ff0000; float:left; display: inline;}
.query strong a{ color:#ff0000; text-decoration:none; padding:0; font:normal 11px/14px Arial, Helvetica, sans-serif; margin:0;}
.query strong img{ display: block; margin: 6px 0 0 0; width:140px; height:60px;} 
.query b input.capmgn{ display: block; margin: 30px 0 0 0;} 

.contact {font:normal 11px/14px Georgia; color:#000; margin:0 auto; padding:0; width:461px; border:1px solid #777;}
.contact strong { width:140px; float:left; font:bold 12px/30px Arial; color:#000; border-right:1px solid #777; border-bottom:1px solid #777; padding:0 0 0 10px;}
.contact b { width:300px; float:left; display:inline; font:normal 12px/30px Arial; color:#000; border-bottom:1px solid #777; padding:0 0 0 10px;}
.contact b a{ color:#000; text-decoration:underline;}
.contact b a:hover{ color:#000; text-decoration:none;}
.contact span { width:300px; float:left; display:inline; font:bold 12px/30px Arial; color:#9B0461; border-bottom:1px solid #777; padding:0 0 0 10px;}


#fabric_box { margin:0 auto; padding:0; display:block; width:570px;}
#fabric_box strong{ float:left; margin:12px 15px 0 0; padding:0; display:inline;}
#fabric_box img{ margin:0; padding:0; border:0; display:block;}


.hide { width:25px; height:18px; background:#d7d7d7; position:absolute; top:550px; margin-left:920px; z-index:99999;}


.product_series { margin:0 0 0 45px; padding:0; float:left; display:inline;}
.officechair_series { margin:0; padding:0; float:left; display:inline;}
.officechair_series a{ text-decoration:none; background:url(../images/office-chair-series.jpg) no-repeat; width:448px; height:335px; float:left; display:inline;}
.officechair_series a:hover{ text-decoration:none; background:url(../images/office-chair-series1.jpg) no-repeat; width:448px; height:335px; float:left; display:inline;}
.modularfurniture_series { margin:0; padding:0; float:left; display:inline;}
.modularfurniture_series a{ text-decoration:none; background:url(../images/modular-furniture-series.jpg) no-repeat; width:449px; height:335px; float:left; display:inline;}
.modularfurniture_series a:hover{ text-decoration:none; background:url(../images/modular-furniture-series1.jpg) no-repeat; width:449px; height:335px; float:left; display:inline;}

.product_catalog { margin:0 0 0 45px; padding:0; float:left; display:inline;}
.product_catalog a{ text-decoration:none; margin:0 20px 0 0; float:left; display:inline;}
